/*****************************************
		SITE  IE8-
******************************************/

/** 	Resize images 		**/

img, embed, object, video, .scale {
/* IE7-8 need help adjusting responsive images */
width: auto;
}



.top_menu, .bottom_menu {
margin-top:-2px;
}

.top_menu li a, .bottom_menu li a {
border : 2px solid transparent;
}

.top_menu li.active a, .top_menu li:hover a, .top_menu li:focus a,
.bottom_menu li.active a, .bottom_menu li:hover a, .bottom_menu li:focus a {
color:#333;
border-color : #ddd;
}

#search {
margin-top:-1px;
}

#search .inputbox {
border : 2px solid transparent;
padding:4px 20px 3px 10px !important;
}

#search .inputbox:hover, #search .inputbox:focus {
border : 2px solid #ddd;
}

.dropdown li ul {
margin-top:-3px;
border : 3px solid #eee;
}

.dropdown li:hover, .dropdown li:focus {
height:100%;
}


/** 	Form 		**/

input[type="text"], input[type="password"], input[type="email"], textarea {
padding : 4px 7px;
border : 1px solid #e4e4e4;
}

input[type="text"]:hover, textarea:hover,
input[type="password"]:hover, input[type="password"]:focus,
input[type="email"]:hover, input[type="email"]:focus,
input[type="text"]:focus, textarea:focus {
background : transparent url(../images/black-03.png) top left repeat ;
border-color:#dadada;
}

input[type="submit"], button {
padding : 2px 8px;
border : 2px solid #ddd;
}

input[type="submit"]:hover, button:hover {
border-color:#d2d2d2;
}